Subject: Re: RFC 6106 on IPv6 Router Advertisement Options for DNS Configuration

From: Pekka Savola <[email-masked]>
Date: Mon, 13 Dec 2010 14:23:37 +0200 (EET)

On Mon, 29 Nov 2010, [email-masked] wrote:
> This document is a product of the IPv6 Maintenance Working Group of the IETF.

Does anyone have a client-side implementation of this, especially the 
new search list feature?

A patch has been proposed to implement RFC 6106 (server side) in 
radvd, but it would be nice to interop-test it with a client written 
by someone else.

Please contact me off-list if interested.

-- 
Pekka Savola                 "You each name yourselves king, yet the
Netcore Oy                    kingdom bleeds."
Systems. Networks. Security. -- George R.R. Martin: A Clash of Kings